{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194",
  "scrapedAt": "2025-12-17T09:09:31.446Z",
  "menuId": 1564,
  "page": 194,
  "count": 20,
  "items": [
    {
      "title": "ซื้อวัสดุวิทยาศาสตร์หรือการแพทย์ (หน้ากากอนามัยทางการแพทย์) โดยวิธีเฉพาะเจาะจง",
      "date": "21 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077399683&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "20 ก.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64077369606&fileName=pricebuild_1509903380_64077369606.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ จำนวน 7 รายการ (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "20 ก.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64077346644&fileName=pricebuild_1509903380_64077346644.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย",
      "date": "19 ก.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64070013986&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153",
      "date": "19 ก.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64070013986&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865",
      "date": "19 ก.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64070013986&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "วัสดุคอมพิวเตอร์ (กองการศึกษา)",
      "date": "19 ก.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64070013986&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "วัสดุคอมพิวเตอร์ (กองสวัสดิการสังคม)",
      "date": "19 ก.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64070013986&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างจ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64077351552&fileName=pricebuild_1509903380_64077351552.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865 โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64077347584&fileName=pricebuild_1509903380_64077347584.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างจ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077351552&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ จำนวน 7 รายการ (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077346644&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077369606&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865 โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077347584&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์กระบะ หมายเลขทะเบียน กจ 500 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "19 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077347621&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ 45 ( ซอยเรืองแสงรอบ ) หมู่ที่ 6 ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "16 ก.ค. 2564",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9951BServlet?projectId=64067140101&itemNo=0&fileName=64067140101_25640716145737_2.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศของโรงเรียนอนุบาลลาดสวาย จำนวน 1 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "16 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077307022&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ประกวดราคาจ้างโครงการจ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "14 ก.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64077152718&fileName=pricebuild_1509903380_64077152718.zip",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "ประกวดราคาจ้างโครงการจ้างเหมาเอกชนจัดเก็บขยะมูลฝอยเทศบาลเมืองลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "14 ก.ค. 2564",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077152718&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    },
    {
      "title": "จ้างเหมาซ่อมแซมเครื่องปรับอากาศ จำนวน ๒ เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "13 ก.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64077237528&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 194,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/194"
    }
  ]
}